@charset "utf-8";

/* highlighting color */
::selection { background: #DAECF3; /* Safari */ }
::-moz-selection { background: #DAECF3; /* Firefox */ }

/* reset */
*{ margin:0; padding:0; outline:0; }
img { border: 0; }
.clear { clear: both; }

body { font: 13px Arial, Verdana, Tahoma, Sans-Serif; background: #FFFFFF url(../images/bg.jpg ) repeat-x;  color: #333; border-top: 15px solid #ff0000;}

/* typography and links */
a { color: #BC0301; text-decoration: none; }
p  { margin: 0px; line-height: 1.6em; }

/* headings */
h1, h2, h3, h4, h5 { font-weight: normal; font: 3em Arial, Verdana, Tahoma, Sans-Serif; }
h1 { float: left; line-height: 1.4em; font-size: 3em; color: #000; letter-spacing: -1.2px; margin: 0 0 30px 0; padding: 50px 0 0 10px; }
h1 a { color: #fff; }
h2 { margin: 0 0 15px; font-size: 1.9em; color: #000; border-bottom:2px solid #ff0000; padding-bottom:10px; }
h2 a { color: #000; }
h2.inner { border-bottom: 1px solid #ddd; margin: 0 0 25px; padding: 0 0 10px; }
h3 { margin: 0 0 7px; font-size: 1.3em; clear: both; color: #000; line-height: 1.3em; }
h4 { margin: 0 0 10px; font-size: 1.3em; color: #000; }
h5 { font-size: 1em;	color: #eee; margin: 0 0 5px; }

#slogan { font-size: 1.4em; color: #777; text-shadow: #fff 1px 1px; border-top: 1px solid #ddd; margin: 0 7px 0 15px; padding: 15px 0 10px; }
#logo { float: left; margin: 10px 0 25px 0px; }

/* content holder */
#content { margin: 0 auto; width: 980px; }

/* newsletter */
#newsletter { float: right; text-align: right; width: 260px; height: 37px; margin: 0px 0 0; padding: 20px 15px 0; }
#newsletter p { font-size: 1.2em; color: #fff; text-shadow: #000 1px 1px; }
#newsletter input.text { border: 0; padding: 4px; width: 173px; float: left; }
#newsletter input.submit { background: #A80200 url(../images/submit.png) repeat-x; color: #fff; border: 0; padding: 3px; float: right;  }

/* main menu */
#menu { clear: both;   height: 44px; }
#menu ul { }
#menu li { float:left; list-style: none; font-size: 12px; text-transform: uppercase;}
#menu li a { color: #333; display: block; padding: 5px 31px 5px 31px; line-height: 20px; border-bottom: 3px solid #fff ; font-weight: bold; letter-spacing:1px; }
#menu li a:hover, #menu ul li:hover a, #menu li a.current {  border-color: #ff0000; }
#menu li ul { background: #111; display: none; height: auto; padding: 10px 7px 10px; position: absolute; width: 320px; z-index: 190; /*top:1em; /*left:0;*/ }
#menu li:hover ul { display: block; }
#menu li li { display: block; float: none; font-size: .84em; }
#menu li ul a { display: block; color: #999; padding: 7px 17px; border: 0; }
#menu li ul a:hover, #menu li ul li:hover a { background: #222; }

#hold { clear: both; padding: 0px; background: #fff url(../images/hold.png) repeat-x left bottom; }


#front-page-content { float:left;width:500px;padding:10px; }
#front-page-content p { font-size:15px;    line-height:25px;  }

/* pitch slideshow */
#pitch { clear: both; height: 350px; background: #000; }
#pitch p{ line-height: 30px; font-size:15px; }
#slideshow { position: relative; height: 310px; }
#slideshow div { position: absolute; top: 0; left: 0; z-index: 8; }
#slideshow div.active { z-index: 10; }
#slideshow div.last-active { z-index: 9; }
#slideshow img { float: left; }

/* pitch overlay */
.overlay { clear: both; float: left; z-index: 100; position: relative; margin: -111px 0 0 0; padding: 25px 20px 7px 25px; background: #000; }
.overlay h2 { color: #BC0301; text-shadow: #000 1px 1px; }
.overlay p { color: #888; font-size: 1.1em; text-shadow: #000 1px 1px;  }
.transparent { filter:alpha(opacity=90); -moz-opacity:0.90; -khtml-opacity: 0.90; opacity: 0.90; }
.transparent span { font-size: 1.4em; }

#shadow { clear: both; float: left; width: 960px; height: 35px; background: url(../images/shadow.png) no-repeat center top; position: relative; margin: -370px 0 0; z-index: 100; }

/* main content */
#main { clear: left; float: left; width: 440px; padding: 20px 0 20px 15px; }
#main.wide { width: 710px; }
#main.details { width: 550px; padding: 0; }

/* category */
#category h2 { border-bottom: 2px solid #BC0301; padding: 0 0 10px; margin: 0 0 20px; }
.thumb { width: 170px; height: 142px; float: left; margin: 0 10px 10px 0; cursor: pointer; }
.thumb.last { margin-right: 0; }
.thumb .overlay { margin: -35px 0 0; width: 125px; }
.thumb-caption { position: relative; float: left; margin: -28px 0 0; }
.thumb-caption a { float: left; padding: 0 0 0 10px; position: relative; color: #fff; text-shadow: #000 1px 1px; z-index: 100; }

/* project */
.project .overlay { margin-top: -260px; height: 228px; width: 400px; }


/* sharing icons */
#sharing { float: right; padding: 12px 20px 0; }
#sharing a { margin: 0 0 0 7px; }

/* home page bits */
#bits { clear: both; margin: 0px 0 25px; border-bottom: 1px dotted #DFD6CF; }
.bit { float: left; width: 279px; padding: 25px 20px 25px 23px; border-left: 2px solid #DFD6CF;border-right: 1px solid #DFD6CF;  background: #333;}
.bit h2 { margin: 0;  opacity:1;}
.bit p { margin: 0;  background: #333; padding:8px; color: #777;}
.bit.last { width: 282px;  }

#bits_2 { clear: both; margin: 5px 0 25px; border-bottom: 1px dotted #DFD6CF; border-top: 2px solid  #DFD6CF; }
.bit1 { float: left; width: 444px; padding: 25px 20px 25px 23px; border-left: 2px solid #DFD6CF;border-right: 1px solid #DFD6CF;   margin-bottom:2px;height: 175px; background-image: url('/files/tmpl1/images/bit1_h.jpg');}
.bit1:hover { background-image: url('/files/tmpl1/images/bit1.jpg');}
.bit1 h4 { margin: 0;  opacity:1; color:#000; text-shadow: 1px 1px #000;}
.bit1 p { margin-top: 65px;   padding:8px; color:#000; font-size:18px; font-weight:bold; background: #fff; opacity: 0.7;}

.bit2 { float: left; width: 444px; padding: 25px 20px 25px 23px; border-left: 2px solid #DFD6CF;border-right: 1px solid #DFD6CF;   margin-bottom:2px;height: 175px; background-image: url('/files/tmpl1/images/bit2_h.jpg');}
.bit2:hover { background-image: url('/files/tmpl1/images/bit2.jpg');}
.bit2 h4 { margin: 0;  opacity:1; color:#000; text-shadow: 1px 1px #000;}
.bit2 p { margin-top: 65px;   padding:8px; color:#000; font-size:18px; font-weight:bold; background: #fff; opacity: 0.7;}

.bit3 { float: left; width: 444px; padding: 25px 20px 25px 23px; border-left: 2px solid #DFD6CF;border-right: 1px solid #DFD6CF;   margin-bottom:2px;height: 175px; background-image: url('/files/tmpl1/images/bit3_h.jpg');}
.bit3:hover { background-image: url('/files/tmpl1/images/bit3.jpg');}
.bit3 h4 { margin: 0;  opacity:1; color:#000; text-shadow: 1px 1px #000;}
.bit3 p { margin-top: 85px;   padding:8px; color:#000; font-size:18px; font-weight:bold; background: #fff; opacity: 0.7;}

.bit4 { float: left; width: 444px; padding: 25px 20px 25px 23px; border-left: 2px solid #DFD6CF;border-right: 1px solid #DFD6CF;   margin-bottom:2px;height: 175px; background-image: url('/files/tmpl1/images/bit4_h.jpg');}
.bit4:hover { background-image: url('/files/tmpl1/images/bit4.jpg');}
.bit4 h4 { margin: 0;  opacity:1; color:#000; text-shadow: 1px 1px #000;}
.bit4 p { margin-top: 65px;   padding:8px; color:#000; font-size:18px; font-weight:bold; background: #fff; opacity: 0.7;}

/* sidebar */
#side { position: relative; float: right; width: 480px; }
#side h4 { background: #333; padding: 18px 13px 0; height: 28px; color: #fff; margin: 0; }

#side.narrow { width: 200px; }
#side.narrow ul { margin: 0 0 20px;  }
#side.narrow li { display: inline; list-style: none; }
#side.narrow li a { clear: both; float: left; padding: 8px 8px 8px 18px; width: 174px; color: #000; background: #eee url(../images/dot.png) no-repeat 8px 13px; }
#side.narrow li a:hover { color: #999; }
#side.narrow li a.current { color: #BC0301; background-color: #ddd; }

#side.details { width: 410px; }
#side.details strong { color: #222; }

h5 { color: #000; }

.box { clear: both; background: #eee; padding: 15px; }
.box img { float: left; margin: 0 15px 0 0; border: 2px solid #fff; }
.news { clear: both; border-bottom: 1px solid #ccc; padding: 0 0 10px; margin: 0 0 10px; }
.news.last { border: 0; padding: 0; margin: 0; }
	
/* footer */
#footer { clear: both; color: #999; padding: 20px 22px 15px; background: #333; }
#footer p { margin: 0 0 12px; }
#footer a { color: #999;	margin: 0 10px 0 0; padding: 0 0 0 10px; background: url(../images/dot.png) no-repeat left center; }
#footer a:hover { color: #fff; }
#right { float: right; }
#copy { color: #777; }



input { padding:10px; font-size:14px; }

